
.selected-posts-v2 {
	padding: 30px 0;
	overflow: hidden;
}
.selected-posts-v2.has-espresso-background-color .block-title, .selected-posts-v2.has-mulberry-background-color .block-title, .selected-posts-v2.has-pine-background-color .block-title{
color: #D8CDBD;	
}
.selected-posts-v2.has-espresso-background-color .slick-next img, .selected-posts-v2.has-mulberry-background-color .slick-next img, .selected-posts-v2.has-pine-background-color .slick-next img, .selected-posts-v2.has-espresso-background-color .slick-prev img, .selected-posts-v2.has-mulberry-background-color .slick-prev img, .selected-posts-v2.has-pine-background-color .slick-prev img{
	filter: brightness(0) invert(1);

}
.selected-posts-v2.has-clay-background-color .border2, .selected-posts-v2.has-clay-background-color .border1 {
	border: 1px solid #2B1909;
}
.selected-posts-v2 .border1 {
	border: 1px solid #7C685C;
	padding: 5px;
	width: 1321px;
	margin: 0 auto;
	position: relative;
}
.selected-posts-v2 .border1:before {
	content: "";
	display: block;
	background-image: url(../../assets/icons/utility/toprightcorner.png);
	width: 70px;
	height: 67px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: -15px;
	right: -22px;
	z-index: 1;
}
.selected-posts-v2 .border1:after {
	content: "";
	display: block;
	background-image: url(../../assets/icons/utility/topleftcorner.png);
	width: 68px;
	height: 60px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: -12px;
	left: -19px;
}
.selected-posts-v2 .border2:before {
	content: "";
	display: block;
	background-image: url(../../assets/icons/utility/bottomrightcorner.png);
	width: 73px;
	height: 70px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	bottom: -22px;
	right: -27px;
}
.selected-posts-v2 .border2:after {
	content: "";
	display: block;
	background-image: url(../../assets/icons/utility/bottomleftcorner.png);
	width: 73px;
	height: 70px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	bottom: -22px;
	left: -26px;
}
.selected-posts-v2 .border2 {
	border: 1px solid #7C685C;
	position: relative;	
}
.selected-posts-v2 .titles-flex {
	margin: 52px 0 0;
}
.selected-posts-v2 .titles-flex svg {
	margin: 16px 0 0;
}
.selected-posts-v2 .border-button {
	background-image: url(../../assets/icons/utility/button-border2.png);
	width: 212px;
	height: 74px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin: 20px auto 41px;
	display: block;
	color: #2B1909;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'Montserrat';
	text-decoration: none;
	text-align: center;
	padding: 25px 0 0;
	letter-spacing: 0.05rem;
}
.selected-posts-v2 .border-button:hover {
	text-decoration: underline;
}
.selected-posts-v2.has-mulberry-background-color .border-button, .selected-posts-v2.has-espresso-background-color .border-button, .selected-posts-v2.has-pine-background-color .border-button {
	background-image: url(../../assets/icons/utility/button-border.png);
	color:#D8CDBD;
}
.selected-posts-v2 .slick-prev {
	border: none;
	width: 27px;
	padding: 0;
	position: absolute;
	bottom: -89px;
	right: 53px;
}
.selected-posts-v2 .slick-next {
	border: none;
	width: 27px;
	padding: 0;
	position: absolute;
	bottom: -89px;
	right: 6px;
}
.selected-posts-v2 .slider-wrap2 article {
	position: relative;
	width: 255px !important;
	border: 5px solid #2B1909;
	height: 370px;
	margin: 0 auto;
	display: block !important;
}
.selected-posts-v2 .slider-wrap2 article img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.selected-posts-v2 .slider-wrap2 article .hover {
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(43, 25, 9, 0.69);
	width: 100%;
	height: 100%;
	color: #D8CDBD;
	text-align: center;
	opacity: 1;
	transition: all 0.5s;
}
.selected-posts-v2 .slider-wrap2 article:hover .hover {
	opacity: 0;
}
.selected-posts-v2 .slider-wrap2 article .hover h2 {
	font-family: 'Mrs Eaves All Small Caps OT';
	font-size: 33px;
	line-height: 29px;
	letter-spacing: 0.03rem;
	position: absolute;
	bottom: 20px;
	font-weight: 100;
}
.selected-posts-v2 .slider-wrap2 article .hover h2 em {
	font-family: 'Libre Baskerville';
	font-size: 15px;
	font-weight: 100;
	display: block;
}
.selected-posts-v2 .slider-wrap2 {
	max-width: 1075px;
	margin: 40px auto;
}
@media all and (max-width: 1325px) {
	.selected-posts-v2 .border1 {
		width:96%;
	}
}
@media all and (max-width:1155px) {
	.selected-posts-v2 .slider-wrap2 {
		max-width: 810px;
		margin: 40px auto;
	}
}
@media all and (max-width: 880px) {
	.selected-posts-v2 .slider-wrap2 {
		max-width: 560px;
		margin: 40px auto;
	}
}
@media all and (max-width:660px) {
	.selected-posts-v2 .slider-wrap2 article {
		width: 180px !important;
		border: 5px solid #2B1909;
		height: 254px;
	}
	.selected-posts-v2 .slider-wrap2 {
		max-width: 408px;
		margin: 40px auto;
	}
	.selected-posts-v2 .slick-prev, .selected-posts-v2 .slick-next {
		bottom:-35px;
	}
	
	.selected-posts-v2 .slider-wrap2 article .hover h2 {
		font-family: 'Mrs Eaves All Small Caps OT';
		font-size: 16px;
		line-height: 18px;
		letter-spacing: 0.03rem;
		position: absolute;
		bottom: 8px;
		font-weight: 100;
	}
	.selected-posts-v2 .slider-wrap2 article .hover h2 em {
		font-size:12px;
	}
	.selected-posts-v2 .border1 {
		width: 93%;
	}
	.selected-posts-v2 .slick-next {
		right:12px;
	}
}
@media all and (max-width:440px) {
	.selected-posts-v2 .slider-wrap2 {
		max-width: 315px;
		margin: 40px auto;
	}
	.selected-posts-v2 .slider-wrap2 article {
		width: 150px !important;
		border: 5px solid #2B1909;
		height: 216px;
	}
	.selected-posts-v2 .slick-next {
		right: 6px;
	}
	
}